
.steps {
   list-style:none;
    /*background:url(../imgs/steps-bg.png) no-repeat top left;*/
    height:100px; 
    margin:0px;
    padding:0px;
    margin-top:20px;
    font-size:0.9em
        
}

.steps li{
    list-style-type:none;
    float:left;
    height:100px;
    width:200px;
    line-height:70%;
    text-transform:uppercase;
    text-align:center;
    margin:0px;
}

.stepsheading h2{
    font-size:1.6em;
    font-weight:300;
    letter-spacing:-1px;
    margin-top:30px;

}

.active span {
   background:url(../imgs/step-active.png) top center no-repeat;
    width:58px;
    height:57px;
    display:block;
    margin:0 auto;
    color:white;
font-weight:700;
    font-size:1.6em;
    line-height:57px;
}
li.active{
    font-weight:700;
      background:url(../imgs/step-active.png) top center no-repeat;
}

.disabled span{
   background:url(../imgs/step-disabled.png) top center no-repeat;
    width:58px;
    height:57px;
    display:block;
    margin:0 auto;
    color:white;
 font-weight:700;
    font-size:1.6em;
    line-height:57px;
}

.completed span{
   background:url(../imgs/step-completed.png) top center no-repeat;
    width:58px;
    height:57px;
    display:block;
    margin:0 auto;
    color:white;
 font-weight:700;
    font-size:1.6em;
    line-height:57px;
}

.greybg {
    background:#fff
}
.grey-bg {
    background:#d7ddde;
    border:1px solid white;
}
.padding20 {
    padding:20px;
}

.bgwhite {
    background:white;
  text-align:left;
}

.widget-small {
    background:#fff;
    border:1px solid #bfbfbf
}

.widget-small h3 {
    color:#007fb2;
    /*font-weight:700;*/
    padding-left:10px;
    padding-top:10px;


    font-size:1.4em;
    font-weight:300;
    font-style:normal;

}

.update-label{
     width:130px;
     text-align:left;
     padding-left:10px;
    margin-bottom:5px;
 }




.child h4{
    color:#003744;
    text-transform:uppercase;
       font-family:'brandon-grotesque', Arial, sans-serif;
    text-transform:uppercase;
    margin:0px;
    padding:10px;
    font-weight:700;
    font-size:1.2em
}


.child2 h4{
    color:white;
    text-transform:uppercase;
    
    margin:0px;
    padding:10px;
    padding-left:60px;
    font-weight:400;
    font-size:1.5em
}


.purple-color-font h2{
    color:#003744!important;
}

.green-color h4{
    background:#79bdea!important ;     
}
.seagreen-color h4{
    background:#79bdea!important;    

}
.purple-color,.seagreen-color, .green-color
{
    /*border:1px solid #000;*/
    width:279px;
}



.purple-color .price, .purple-color div .price {
    font-size:2.8em;
    margin:0px;
    text-align:center;
    font-weight:700;
    color:#000;
    	text-shadow:1px 1px 1px #fff;
            /*background:url("../imgs/essential-imgbg.png") top left no-repeat*/
}



.seagreen-color .price,  .seagreen-color div .price {
    font-size:2.8em;
    margin:0px;
    text-align:center;
    font-weight:700;
    color:#000;
    	text-shadow:1px 1px 1px #FFF;
            /*background:url("../imgs/comprehensive-imgbg.png") top left no-repeat*/
}


.green-color .price,  .green-color div .price {
    font-size:2.8em;
    margin:0px;
    text-align:center;
    font-weight:700;
    color:#000;
    	text-shadow:1px 1px 1px #FFF;
            /*background:url("../imgs/frequent-imgbg.png") top left no-repeat*/
}


.bgwhite p{
    line-height:140%;
    font-size:0.9em;
}

.purple-color h4{
    background-color:#79bdea!important;


    /*background-color: rgba(255,0,0,0.5);!important*/
    }
.frequent-color h4{
    background:#ee2557!important ;     
}
.comprehensive-color h4{
    background:#00a6b8!important;    

}
.essentials-color h4{
    background-color:#ff8f00!important;
    }

.essentialsline {
         border-bottom:9px solid #ff8f00;
        margin-top: -2px;
}

.frequentline {
    border-bottom:9px solid #ee2557;
    margin-top: -2px;
}

.comprehensiveline {
    border-bottom:9px solid #00a6b8;
    margin-top: -2px;
}


.purpleline {
         border-bottom:9px solid #ff8f00;
        /*margin-top: -2px;*/
}

.greenline {
    border-bottom:9px solid #ee2557;
    /*margin-top: -2px;*/
}

.seagreenline {
    border-bottom:9px solid #00a6b8;
    /*margin-top: -2px;*/
}

.green-color-font h2{
    color:#003744!important;
}





.seagreen-color h2{
    color:#003744!important;
}


.select-title {
        display: inline-block;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 8px;
    }

img.infoimg {
    margin-left: 5px;
    position: relative;
    top: 5px;

}

.moreinfo {
    margin-top:-10px;}

.price {
    font-size:2.8em;
    margin:0px;
    margin-top:10px;
    text-align:center;
    font-weight:700;
    color:#000;
    font-family:'brandon-grotesque', Arial, sans-serif;

}

.price sup{
    padding-top:10px;
    
}

.buynow{
    text-align:center
}

.prod-info a {

    font-weight:400;
    font-style:italic;
    color:#007fb2;
    text-decoration:none;
    display:block;
    font-size:0.95em;
    float:right
}

.prod-info a:hover{
    text-decoration:underline
}

.prod-info{
    text-align:center
}

.prod-info img{
    vertical-align:middle
}



.p-tri {

    position:relative;
    left:40%;
    margin:0px;
    padding:0px;
    
}

.essentials {
    

}

 




.width130 {
    width:110px;
    padding:5px;
    padding-left:20px;
}



h4 {
    font-size:1.6em;
    font-weight:300;
    line-height:120%;
    margin:0px;
    margin-top:10px;
    color:#003744
}

.ltr{
 /*border:1px solid #9f9f9f;*/
border-bottom:none    
}

.ltr2{
 /*border:1px solid transparent;*/
border-bottom:none    
}

.lr{
 /*border:1px solid #9f9f9f;*/
    border-top:none;
    border-bottom:none
        
    
}


.lbr{
 /*border:1px solid #9f9f9f;*/
border-top:none    
}

.tabledesign{
    padding:20px;
    background:#dee3e4
}

.featured p, .wfeatured p {
    text-align:center;
font-weight:700;
    font-size:0.9em;
    margin:4px;
    padding:0px;
}

.featuredtable {
    display:table
}

.bgwhite p {
    margin:4px;

}

.row {
    display: table-row;
}

.updatebutton {
    padding-top:20px;
    text-align:center;
    display:block
        
}

.price {
    font-size:2.8em;
    margin:0px;
    margin-top:10px;
    text-align:center;
font-weight:700;
    color:#ff8200;
    display:block;
}

.price sup{
    padding-top:10px;
    
}

.excess {

    list-style:none;
    margin:0px;

}


.excess li{
    list-style:none;
    float:left;
    padding:5px;
    margin:0px;
    /*border:1px solid red*/

}


.quote-summary h5{
    padding:0px 15px;
	font-size:1em;
    margin:0px;
font-weight:700; font-style:italic;
 
}

.quote-summary p{
    margin:0px;
    margin-bottom:15px;
}

.greyborder {
    border:1px solid #bfbfbf
}

.arrow-right {
    position:absolute;
    width:27px;
    height:68px;
    right:-24px;
    background:url(../imgs/arrow-right.png) top right no-repeat;
        top:15%;
    z-index:11;
}

.arrow-right2 {
    position:absolute;
    width:27px;
    height:68px;
    left:278px;
    background:url(../imgs/arrow-right.png) top right no-repeat;
    z-index:11;
}

.child {
    position:relative
}

.quote h3 {
    color:#003744;
    font-weight:bold;
    padding-left:10px;
    margin:0px;
}

.quote h2{
    margin:0px;
    margin-left:20px;
    color:#003744;
font-weight:700;
 font-style:italic;

}

.quote-form h2{
    color:#003744;
    font-weight:normal;
    margin:20px 15px;
    padding-left:20px;
    border-bottom:1px dotted #4a4a4a;
    background:url(../imgs/arrow-form.png)  left no-repeat;
}

.medicalmessage {
    margin-left:33px;
    margin-top:-10px;
    margin-right:60px;
    color:red;
}

.quote-form h3{
    color:#003744;
    font-weight:700;
    margin:5px 25px;
    font-size:1em;
    padding-top:20px;
    /*font-weight:normal;*/
    padding-left:10px;
}

.quote-form  .destination {
    margin:0px;
    margin-bottom:0px;
    margin-left:20px;
    margin-right:20px;
}

.clear {
    clear:both
}

.quote-form select {
    padding: 7px;
    margin:0 10px;
    margin-left:35px;
    font-weight: 400;
    font-size: 16px;
    /*color: #9D9E9E;*/
    text-shadow: 1px 1px 0 rgba(256, 256, 256, 1.0);
    background-color: #FFF;
    border: 1px solid #8d8d8d;
        font: normal 14px/100% Verdana, Tahoma, sans-serif;
    border-radius: 5px;
    outline: 0;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    margin-bottom:5px;
    min-width:265px;
    line-height: 29px!important;
   
}

.quote-form input[type="checkbox"]{
        margin:0 35px;
        font: normal 14px/100% Verdana, Tahoma, sans-serif;
}



.quote-form input[type="text"]
{
    padding: 8px;
    font-weight: 400;
    font-size: 14px;
    /*color: #9D9E9E;*/
    text-shadow: 1px 1px 0 rgba(256, 256, 256, 1.0);
    background-color: #FFF;
    border: 1px solid #8d8d8d;
    border-radius: 5px;
    outline: 0;
    font: normal 14px/100% Verdana, Tahoma, sans-serif;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    margin:0 15px;
    margin-bottom:10px;
}
.quote-form input[type="text"]:focus {
    color: #414848;
    outline: 0;
    background: #e8eff1;
    box-shadow: rgba(0, 65, 101, 0.4) 0px 0px 8px;
    -moz-box-shadow: rgba(0, 65, 101, 0.4) 0px 0px 8px;
    -webkit-box-shadow: rgba(0, 65, 101, 0.4) 0px 0px 8px;
}
.quote-form input[type="text"]:hover,
.quote-form input[type="password"]:hover {
    box-shadow: rgba(0, 65, 101, 0.4) 0px 0px 8px;
    -moz-box-shadow: rgba(0, 65, 101, 0.4) 0px 0px 8px;
    -webkit-box-shadow: rgba(0, 65, 101, 0.4) 0px 0px 8px;
    color: #414848;
        background: #e8eff1;
}

.quote-form  p {
        margin:0px;
    margin-bottom:40px;
    margin-left:20px;
    margin-right:20px;
}

.quote-form  .destination {
        margin:0px;
    margin-bottom:0px;
    margin-left:20px;
    margin-right:20px;
}

.center {
    text-align:center;
    
}

.radio-form  label{
    color:#444;
    font-size:0.8em;
    padding-right:20px;
    padding-left:5px;
}

.radio-form {
    margin-right:10px;
    /*width:280px;*/
}

#divTblPeople select{
    min-width:0;
    margin:0px;
}

#divTblPeople td{
    padding:5px;
}
#divTblPeople input[type=text]{
     margin:0px;
}

#divTblPeople input[type="checkbox"]{
    margin:0 ;
    margin-right:10px;
}


#divTblPeople th{
    text-align:left;
    color:#003744;
    padding:5px;
font-weight:700;
    font-weight:normal!important;
    
}

#divTblPeople{
    padding:0 35px;
}

.contact-table {
    margin:0 auto;
}

.quote-form {
    padding-top:20px;
}
.destination{
    display:block;

    padding:0px 15px;
    margin:0px;
    margin-bottom:15px;
}



.marginr20 {
    vertical-align:top;
    position:relative;

}

.benefits {
    margin:0px;
    padding:0px;
}

.spacer {
    width: 20px;



}

.benefits{
  /*border-right: 1px solid #000!important;*/
}


.spacer2 {
 width: 27px;
 padding-left:0!important;
 padding-right:0!important

}



.SOBtable th{
    background:#003744;
    color:white;
    padding:15px 10px;
}

.SOBtable td{
    /*padding:15px 10px;*/
}

.SOBtable .spacer2  {
    padding:0px!important;
    vertical-align:top;
    width:28px;
}

.sobvalue {
    padding:10px 20px;
    width:405px;
    text-align:center;
    background-color:#fffde1;
     background:  url(../imgs/dottedline-y.png) bottom left no-repeat;
}

.sobdescription {
    padding:10px 20px;
    vertical-align:top;
    width:378px!important;
    text-align:left!important;
    background-color:white;
}

.sobdescription_indent{
    list-style:none;
    margin-left:-18px;
    margin-top:5px;
    margin-bottom:5px;
}

.SOBtable .even{
    background:#e6e6e6
}

.SOBtable {
    /*padding:10px;*/
    border:1px solid #c4c4c4;
        /*margin:20px;*/
       padding:0;
       width:100%;
       margin:0px
}


.SOBtable .heading{
    background:#79bdea;
        
}

.SOBtable .heading td{
        font-weight:700;
        font-style:italic;
        color:#003744;
        padding:15px 10px;
}



.featured {
       background:  url(../imgs/dottedline-y.png) bottom left no-repeat;
       margin-right:-2px;
     /*border: 1px solid #000;*/
           position:relative;
           width:305px;
           border-bottom:none;
           border-top:none;
           text-align:center;

}

.wfeatured {
   background: #fff url(../imgs/dottedline.gif) bottom left repeat-x;
         /*border: 1px solid #000;*/
                    border-bottom:none;
           border-top:none;
}

.featured2 {
position:relative;
   background:#fffde1;


}

.arrow {
    position:relative
}



/*For Excess display*/
.radiobutton {
    display:block;
    margin: 0 auto;
    text-align: center;
    width: 280px;
    

}

.radiobutton > label{
font-weight:400;
    float:left;
    padding:5px;

}

.radiobutton ol{
    float:left;
    margin:0px;
    /*padding:2px;*/
    padding-top:6px;
    padding-bottom:10px;
}

.radiobutton ol li{
    padding-top:0px;
    margin:0px;
    padding:0px;
    float:left
}

.radiobutton ol label{
    font-weight:normal
}

.radiobutton input[type="radio"]{
     margin-right:5px;
    margin-left:10px;
}

/*For Excess display----END*/

p .buy-button{
    text-shadow:none
}

.buy-button {
    display:block;
    width:100px;
    height:100px;
    line-height:100px;
    font-weight:700;
    border: 0px solid #f5f5f5;
    border-radius: 50%;
    color:#f5f5f5;
    text-align:center;
    text-decoration:none;
    background: #007fb2;
    margin:0 auto;
    margin-top:20px;
    text-transform: uppercase


}
.buy-button:hover {
    background: #262626;
}


.additionaldestinations input[type="text"], select
{
margin-right:2px!important;
}

.specitemsmargin {
margin-left:20px}


.infoheight {
height:440px!important;
}

.RadWindow.RadWindow_Default.rad-medpopup-wrapper {
  width: calc((100%) - 30px) !important;
  max-width: 950px;
  height: 100%; }
  .RadWindow.RadWindow_Default.rad-medpopup-wrapper .rad-popup {
    padding: 20px; }
    .RadWindow.RadWindow_Default.rad-medpopup-wrapper .rad-popup h1 {
      font-size: 20px;
      margin-bottom: 10px; }
    .RadWindow.RadWindow_Default.rad-medpopup-wrapper .rad-popup p {
      font-size: 14px; }
    @media screen and (max-width: 1199px) {
      .RadWindow.RadWindow_Default.rad-medpopup-wrapper .rad-popup {
        padding-left: 0px;
        padding-right: 0px; } }
  .RadWindow.RadWindow_Default.rad-medpopup-wrapper table {
    table-layout: fixed;
    height: 100% !important; }
  .RadWindow.RadWindow_Default.rad-medpopup-wrapper .rwWindowContent > div {
    width: 100% !important;
    height: 100% !important; }
  @media screen and (max-width: 767px) {
    .RadWindow.RadWindow_Default.rad-medpopup-wrapper .nav-btn-wrapper {
      flex-direction: column;
      -webkit-flex-direction: column; }
      .RadWindow.RadWindow_Default.rad-medpopup-wrapper .nav-btn-wrapper .nav-btn:first-child {
        margin-bottom: 15px; } }